<div class="sidebar_model">
            <ul class="menu collapsible">
              <li class="expand"> <a class="sidebar_head" href="#">{lang='插件管理'}</a>
                <ul class="acitem">
                  <?php
                  if(module('common')->auth_if(26)){
                   ?>
                  <li><a href="__APP__/extend" target="frame_content">{lang='插件管理器'}</a></li>
                  <?php } ?>
                  <?php if (!empty($menu)) foreach ($menu as $vo) { 
                  if(module('common')->auth_if($vo['RID'])){
                   ?>
                  <?php if($vo['OPEN']) { ?>
                  <li><a href="__APP__/{$vo['PLUS_NAME']}" target="frame_content"><?php echo module('common')->getlang($vo['NAME']) ?></a></li>
                  <?php } ?>
                  <?php } ?>
                  <?php } ?>
                </ul>
              </li>  
            </ul>
          </div>
          <div style="clear:both; height:10px"></div>
<script>
var url=$(".expand li:first a").attr("href");
if(url==undefined){
asyncbox.error('{lang='模块不存在,已经关闭或无权限！'}','{lang='提示信息'}'); 
}else{
window.frames['frame_content'].location.href=url;
}
</script>  